Subject: re: Kay
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Sun, 3 Mar 2013 10:27:14 -0600

Just had a nice long talk. both of us with sore throats.

She'll call you next regarding an April newsletter.

Thank God she didn't send one out now. Tracy and I both asked her to hold
off and that was weeks ago.

Dementia is a terrible thing. scary too.

I told her, because we will have a "mass mailing" next time, we should
include a bit about Hugo and Marjorie or Marjory too.  Told her I had the
best picture of Hugo that we can use.

She said she was glad I was helping with the newsletter because "She has had
to do so much of it for so long."

That's a great opening for future help from all of us.

Anyway.

Our next board meeting is April 21st. , you'll be in great shape by then.

Bart and Kirk still want to take you and Tracy flying. perhaps on April
21st. for breakfast either in Madison or Lone Rock.

Take care

Char